{Schrift.Normal}{Firma.Name1.50} {Auftrag.Datum}
{Firma.Name2}
{Firma.Strasse}
{Firma.Ort}

Telefon : {Firma.Telefon}  Telefax : {Firma.Telefax}

An
{Kunden.Anrede}
{Kunden.Firma}
{Kunden.Vorname} {Kunden.Name}
{Kunden.Strasse}
{Kunden.Plz} {Kunden.Ort}



{Schrift.Breit}Bestellung
{Schrift.Normal}




Hiermit bestellen wir die folgenden Artikel zur sofortigen Lieferung

----------------------------------------------------------------
Artikelnummer|Bezeichnung         | Menge      | EK ohne MwSt
----------------------------------------------------------------
{Lager.Bestellnummer.13}|{Artikel.Bezeichnung1.20}|{Lager.Bestellmenge.12}|{Artikel.EK}
             |{Artikel.Bezeichnung2.20}|            |
             |{Artikel.Bezeichnung3.20}|            |
             |{Artikel.Bezeichnung4.20}|            |
             |                    |            |
             |                    |            |
             |                    |            |
             |                    |            |
             |                    |            |
---------------------------------------------------------------













Bankverbindung:
{Firma.Bank1} Blz: {Firma.Bankleitzahl1} Konto: {Firma.KontoNummer1}
